Loading...
Searching...
No Matches
and_const.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for and_const.h:

Go to the source code of this file.

## Classes

class | gr::blocks::and_const< T >
| output[m] = input[m] & value for all M streams. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef and_const< std::uint8_t > | gr::blocks::and_const_bb
typedef and_const< std::int16_t > | gr::blocks::and_const_ss
typedef and_const< std::int32_t > | gr::blocks::and_const_ii